#target photoshop

//All谋k



//Generated Mon Feb 16 2015 22:17:52 GMT+0200


cTID = function(s) {
    return app.charIDToTypeID(s);
};
sTID = function(s) {
    return app.stringIDToTypeID(s);
};


//==================== All谋k ==============

$._ext_about = {
    run: function About() {
        // Make
        function step1(enabled, withDialog) {
            if (enabled != undefined && !enabled)
                return;

            var dialogMode = (withDialog ? DialogModes.ALL : DialogModes.NO);
            var desc1 = new ActionDescriptor();
            desc1.putString(cTID('Msge'), "http://www.Photoshop-Store.com\n产品 和 UI/UX 设计者: Gokhan Bartu\n动作 和 JSX 编写者: Gokhan Bartu\nCSS 和 JS 编写者: Deniz Bilgin\n汉化：Noir夜祀\n©2013 保留所有权利.");
            executeAction(cTID('Stop'), desc1, dialogMode);

        };


        step1(true, true); // Make

    },

};



//=========================================
//All_k.main
//=========================================


//All_k.main = function () {
//All_k();
//};

//All_k.main();

////EOF

//"All谋k"
//EOF